<html>
<head>
<title>HW</title>
<style>
    #mytable,th,tr,td{

        border: 5px solid black;

    }    
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js">
</script>
</head>
<body>
    <table id="myTable"></table>
</body>
<script >    

        fetch("https://jsonplaceholder.typicode.com/posts/1").then(response => {
            return response.json();
         })
         .then(myJson => {
            console.log(myJson);
         })
         .catch(error => {
            console.error('Error:', error);
         });
         

</script>
</html>

